[Launch]
ProgramExecutable=RSSGuard\rssguard.exe
WorkingDirectory=%PAL:AppDir%\RSSGuard
DirectoryMoveOK=yes
SupportsUNC=yes
MinOS=7

[DirectoriesMove]
data4=%PAL:AppDir%\RSSGuard\data4

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\data4\config\config.ini
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%\\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\data4\config\config.ini
Find=%PAL:LastDrive%%PAL:LastPortableAppsBaseDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PortableAppsBaseDir:DoubleBackslash%\\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\data4\config\config.ini
Find=%PAL:LastDrive%\\
Replace=%PAL:Drive%\\
